@charset "UTF-8";


#rightContent ul.sentei_banner li.team {
	float: left;
	width: 248px;
}

#rightContent ul.sentei_banner li.member {
	float: left;
	width: 248px;
}

#rightContent ul.sentei_banner li.kekka {
	float: right;
	width: 248px;
}

#rightContent ul.member_box_left {
	float: left;
	width: 238px;	
}

#rightContent ul.member_box_middle {
	float: left;
	width: 238px;	
}

#rightContent ul.member_box_right {
	float: right;
	width: 248px;	
}

#rightContent ul.member_box_left li.mens {
	padding-left: 110px;
	height: 107px;	
}

#rightContent ul.member_box_middle li.mens {
	padding-left: 110px;
	height: 107px;	
}

#rightContent ul.member_box_right li.mens {
	padding-left: 110px;
	height: 107px;	
}

/* 左側メンバーここから */
#rightContent ul.member_box_left li.moriyama {
	background: url(../../images/moriyama.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_left li.samoto {
	background: url(../../images/samoto.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_left li.ootuka {
	background: url(../../images/ootuka.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_left li.kuratani {
	background: url(../../images/kuratani.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_left li.kawasita {
	background: url(../../images/kawasita.jpg) no-repeat 10px 0px;
}

/* 中央メンバーここから */
#rightContent ul.member_box_middle li.kawabata {
	background: url(../../images/kawabata.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_middle li.oogami {
	background: url(../../../../../../../../sustainability/society/contribution/boat/men/member/images/oogami.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_middle li.sikatani {
	background: url(../../images/sikatani.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_middle li.nakajima {
	background: url(../../images/nakajima.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_middle li.nagata {
	background: url(../../images/nagata.jpg) no-repeat 10px 0px;
}

/* 右側メンバーここから */
#rightContent ul.member_box_right li.hamaue {
	background: url(../../images/hamaue.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_right li.kasige {
	background: url(../../../../../../../../sustainability/society/contribution/boat/men/member/images/kasige.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_right li.takeda {
	background: url(../../images/takeda.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_right li.sigeda {
	background: url(../../../../../../../../sustainability/society/contribution/boat/men/member/images/sigeda.jpg) no-repeat 10px 0px;
}

#rightContent ul.member_box_right li.tanaka {
	background: url(../../images/tanaka.jpg) no-repeat 10px 0px;
}

#rightContent .mB60 {
	margin-bottom: 60px;
}

/* メンバー詳細ページここから */
#rightContent .position_left {
	float: left;
/*	width: 100px;*/
}

#rightContent .position_right {
	height: 38px;
	margin-bottom: 20px;
}

#rightContent .position_right .name_left {
	float: left;
	background: #f8f8f8;
	border: #cccccc solid 1px;
	margin-bottom: 20px;;
}

#rightContent .position_right .name_left p.teamposition {
	line-height: 1.0;
	padding: 0.7em 0.9em 0.7em 0.9em;
}

#rightContent table {
	border: #cccccc solid 1px;
	width: 580px;
	border-right: none !important;

}

#rightContent table th {
	vertical-align: top;
}

#rightContent table th,
#rightContent table td {
	border: #cccccc solid 1px;
	border-top: none;
	padding-left: 20px;
}

#rightContent table td.ranking {
	width: 63px;
	text-align: center;
	padding-left: 0px;
}

#rightContent table td.event {
	width: 20%;
	padding: 2px 10px 2px 10px !important;
}

#rightContent table th.back_glay {
	background: #f8f8f8;
}

#rightContent table th {
	padding: 2px 20px 2px 20px;
	width: 101px;
}

#rightContent table td {
	padding: 2px 0px 2px 20px;	
}

/* メンバーへの質問ここから */
#rightContent .question dt.ques {
	background: #f0f5ff;
	width: 744px;
	padding: 2px 0px 2px 10px; 
} 

#rightContent dd.answ {
	padding: 3px 10px 0px 10px;
	margin-bottom: 10px;
	text-indent: -2em;
	margin-left: 2em;
}

/* 下部のメンバーリストここから */
#rightContent ul.mens_small li.green-arrow_link a {
	background: url("/sustainability/society/share/images/icn_arrow_smaller.png") no-repeat 10px 7px;
	padding-left: 20px;
	display: block;
	margin-bottom: 9px;
}

#rightContent ul.mens_small li.green-arrow_link a:hover {
	background: url(/share/images/arr_o.gif) no-repeat 10px 7px #45b345;
	padding-left: 20px;
	display: block;
	margin-bottom: 9px;
	color: #fff;
	text-decoration: none;
}

#rightContent ul.list_left_1,
#rightContent ul.list_left_2,
#rightContent ul.list_middle_1,
#rightContent ul.list_middle_2,
#rightContent ul.list_right_2,
#rightContent ul.list_right_01 {
	float: left;
	width: 110px;
}
/*2018.08.30追加*/
.linkList_men_member{
    display:flex;
    flex-wrap:wrap;
}
.linkList_men_member > li{
    flex-basis:105px;
    margin:0 10px 10px 0;
}
.linkList_men_member > li a{
    box-sizing: border-box;
    display: inline-block;
    padding-left:1.2em;
    position:relative;
    width:100%;
}
.linkList_men_member > li a:hover{
    background-color:#45b345;
    color: #ffffff;
    text-decoration:none;
}
.linkList_men_member > li a::before{
    content: "\E5CC";
    color: #e0b00a;
    font-family: 'Material Icons';
    font-size: 1.2em;
    display: inline-block;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
    -webkit-transform: translateY(-50%);
}
.linkList_men_member > li a:hover::before{
    color: #ffffff;
}

/*2025年からのメンバー詳細ページ設定*/
.member_name {
	justify-content: space-between;
}
.member_position {
	border: #cccccc solid 1px;
	background: #f8f8f8;
	padding: 0.5em 2.5em;
	font-weight: bold;
}
.subphot {
	justify-content: space-around;
}

#rightContent table th.th_year { width: 100px;}
#rightContent table th.th_tournament { width: 240px;}
#rightContent table th.th_event { width: 150px;}
#rightContent table th.th_ranking { width: 80px;}

#rightContent table th.th_year2 { width: 60px;}
#rightContent table th.th_tournament2 { width: 190px;}
#rightContent table th.th_country2 { width: 130px;}
#rightContent table th.th_event2 { width: 120px;}
#rightContent table th.th_ranking2 { width: 70px;}

